The wai-handler-snap package

[Tags: bsd3, deprecated, library]

Deprecated


Properties

Versions0.0.0, 0.0.0.1, 0.1.0, 0.1.1
Dependenciesbase (>=3 && <5), bytestring (==0.9.*), containers (>=0.2 && <0.4), iteratee (>=0.3.5 && <0.4), snap-core (>=0.2.8.1 && <0.3), snap-server (>=0.2.8.1 && <0.3), transformers (>=0.2.1 && <0.3), wai (>=0.2.0 && <0.3)
LicenseBSD3
AuthorMichael Snoyman
Maintainermichael@snoyman.com
StabilityStable
CategoryWeb
Home pagehttp://github.com/snoyberg/wai-handler-snap
Source repositoryhead: git clone git://github.com/snoyberg/wai-handler-snap.git
Upload dateSun Aug 15 05:50:06 UTC 2010
Uploaded byMichaelSnoyman
Downloads262 total (28 in last 30 days)

Modules

[Index]

Downloads

Maintainers' corner

For package maintainers and hackage trustees